Bug 1468765 - RFE: garcon 0.6.1
RFE: garcon 0.6.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: garcon (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-07 16:52 EDT by Ali Akcaagac
Modified: 2017-07-31 02:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: garcon-0.6.1-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-31 02:23:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ali Akcaagac 2017-07-07 16:52:18 EDT
Please update to garcon 0.6.1 as this was released a while ago!
Comment 1 Fedora Update System 2017-07-07 23:53:46 EDT
garcon-0.6.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-73370082fb
Comment 2 Fedora Update System 2017-07-08 22:54:04 EDT
garcon-0.6.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-73370082fb
Comment 3 Fedora Update System 2017-07-31 02:23:55 EDT
garcon-0.6.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.